import { buildUseVueQuery } from "../../../vue-query";
import { createGetParams, createGetInflation, createGetAnnualProvisions } from "./query.rpc.func";
export const useGetParams = buildUseVueQuery({
    builderQueryFn: createGetParams,
    queryKeyPrefix: "ParamsQuery"
});
export const useGetInflation = buildUseVueQuery({
    builderQueryFn: createGetInflation,
    queryKeyPrefix: "InflationQuery"
});
export const useGetAnnualProvisions = buildUseVueQuery({
    builderQueryFn: createGetAnnualProvisions,
    queryKeyPrefix: "AnnualProvisionsQuery"
});
